#slider_content {
	width:100%;
	height:335px;
}
.slider {
	width:958px;
	position:relative;
	margin:0 auto;
	height:335px;
	border:2px solid #231f20;
}
.sliderContent {
	float:left;
	width:958px;
	height:335px;
	clear:both;
	position:relative;
	overflow:hidden;
}
.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	background-image: url(../img/prev_next.png);
	width:30px;
	height:46px;
	position:absolute;
	margin-top:158px;
}
.prev {
	background-position:0 0;
	left:6px;
}
.prev:hover {
	background-position:0;
}
.next {
	right:6px;
	background-position:-30px;
}
.next:hover {
	background-position:-30px;
}
.sliderContent .item {
	position:absolute;
	width:962px;
	height:360px;
	background:#fff;
}
.sliderContent .item img {
	float:right;
}
.sliderBullets {
	position:absolute;
	bottom:0;
	left:50%;
	z-index:50;
	margin-left:-45px;
}
.sliderBullets a {
	display:block;
	float:left;
	text-indent:-9999px;
	outline:none;
	margin-left:5px;
	width:10px;
	height:11px;
	background: url(../img/bullets.png) no-repeat;
}
.sliderBullets .active {
	background-position:0 -11px;
}
.sliderContent a {
	outline:none;
}
a {
	color: #999999;
}
a img {
	border:none;
}